Bug 241243 - [UPDATE] lang/pocl: Update POCL 1.4 available
Summary: [UPDATE] lang/pocl: Update POCL 1.4 available
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Steve Wills
URL:
Keywords:
Depends on: 241482
Blocks:
  Show dependency treegraph
 
Reported: 2019-10-14 13:33 UTC by O. Hartmann
Modified: 2019-10-25 02:50 UTC (History)
1 user (show)

See Also:


Attachments
POCL 1.4 update of port lang/pocl (3.85 KB, patch)
2019-10-14 13:33 UTC, O. Hartmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2019-10-14 13:33:08 UTC
Created attachment 208304 [details]
POCL 1.4 update of port lang/pocl

Attached you'll find a pathc updating POCL to version 1.4
Comment 1 commit-hook freebsd_committer 2019-10-15 13:42:21 UTC
A commit references this bug:

Author: swills
Date: Tue Oct 15 13:41:59 UTC 2019
New revision: 514525
URL: https://svnweb.freebsd.org/changeset/ports/514525

Log:
  lang/pocl: Update to POCL 1.4

  PR:		241243
  Submitted by:	O. Hartmann <ohartmann@walstatt.org> (maintainer)

Changes:
  head/lang/pocl/Makefile
  head/lang/pocl/distinfo
  head/lang/pocl/pkg-message
  head/lang/pocl/pkg-plist
Comment 2 Steve Wills freebsd_committer 2019-10-15 13:43:09 UTC
Committed, thanks!